.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e7368a05-46a3-032b-e96a-46639552efb4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7368a05-46a3-032b-e96a-46639552efb4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e6d3c779-0402-a25c-2da7-9772614a1945 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6d3c779-0402-a25c-2da7-9772614a1945) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cad6783f-caae-256f-5c32-516e721fe8d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cad6783f-caae-256f-5c32-516e721fe8d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
